<lom xmlns="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://linux2.commons.ucalgary.ca/rob_text/ims1_2_1.xsd">
<educational>
<semanticdensity>
<value />
<source />
</semanticdensity>
<interactivitytype>
<value />
<source />
</interactivitytype>
<learningresourcetype>
<value />
<source>
<langstring>QuickTime video</langstring>
</source>
</learningresourcetype>
<intendeduserrole>
<value />
<source />
</intendeduserrole>
<typicalagerange />
<typicalagerange />
<context>
<value />
<source>
<langstring>Higher Education, University First Cycle, University Postgrade, Primary Education, Secondary Education, University Second Cycle</langstring>
</source>
</context>
<typicallearningtime>
<description />
</typicallearningtime>
<language>English</language>
<interactivitylevel>
<value />
<source />
</interactivitylevel>
<difficulty>
<value />
<source />
</difficulty>
<description />
</educational>
<classification>
<keyword>
<langstring>art, education</langstring>
</keyword>
<description />
<purpose>
<langstring>Discipline</langstring>
</purpose>
</classification>
<rights>
<description />
<cost />
<copyrightandotherrestrictions>
<langstring>y</langstring>
</copyrightandotherrestrictions>
</rights>
<general>
<aggregationlevel />
<language>English</language>
<title>
<langstring>David Hoffos interview</langstring>
</title>
<keyword>
<langstring>education students for high school to university multimedia and fine arts</langstring>
</keyword>
<coverage />
<description>
<langstring>a ten minute interview with David Hoffos in his apartment showing the influence of popular culture on his work.</langstring>
</description>
</general>
<lifecycle>
<version />
<status>
<value>
<langstring />
</value>
<source>
<langstring />
</source>
</status>
<contribute>
<centity>
<vcard>Janice Rahn</vcard>
</centity>
<role />
<date>
<datetime>1999</datetime>
<description />
</date>
</contribute>
<contribute>
<centity />
<role />
<date>
<description />
</date>
</contribute>
</lifecycle>
<relation>
<kind>
<value />
<source />
</kind>
<resource>
<description />
</resource>
</relation>
<technical>
<size>33.8 MB</size>
<otherplatformrequirements />
<duration />
<requirement>
<name>
<value />
<source />
</name>
</requirement>
<format>QuickTime video/ .mov</format>
<installationremarks />
<location>http://aloha.netera.ca/uploads/uofl/intervie.mov</location>
</technical>
</lom>